uuid: 1f90ae64-3025-4419-b99a-3c1de6ee6159
langcode: en
status: true
dependencies:
  config:
    - node.type.special
id: node.special
target_entity_type_id: node
target_bundle: special
default_langcode: site_default
language_alterable: false
